##
## RNAspace: non-coding RNA annotation platform
## Copyright (C) 2009  CNRS, INRA, INRIA, Univ. Paris-Sud 11
## 
## This program is free software: you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation, either version 3 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.
##

<ul class="help_soft_list">
#for _,_, $soft in $sorted_softs:
<li>
  <div id="$soft" class="help_soft_section">

    <div class="help_soft_desc">
      <div class="help_toggle_button">[<span>-</span>]</div>
    $softs_desc[$soft]
    </div>
    
    <div class="help_soft_big_desc">
      $softs_help[$soft]
    </div>

  </div>
</li>
#end for
</ul>
